View Issue Details

IDProjectCategoryView StatusLast Update
0001012SpeedFanHardware supportpublic2009-02-18 19:03
ReporteramtsspAssigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformDell M1330OSVista 32OS VersionBusiness
Product Version4.33 
Target VersionFixed in Version4.38 beta 
Summary0001012: Can't use Speedfan on my laptop Dell XPS M1330
DescriptionHi, Speedfan can't read many of the informations from my DELL Labtop XPS M1330.
It has a Nvidea graphic card 8400M GS, Intel T7300 processor. It wont even read the CPU speed and voltage. The fan speed isn't reported either.

I Have submitted a report earlier, and have added a text file withe the report as well. Using the newest 4.34 beta 34
Steps To ReproduceNewer works
TagsNo tags attached.
Motherboard Model
Video Card ModelNvidea 8400M GS

Activities

2007-10-30 11:58

 

dell m1330 report.txt (56,188 bytes)
Sender : amtssp@gmail.com
SpeedFan version : SpeedFan 4.34 beta 34
Motherboard model : Dell XPS M1330

***************************** BIOS INFO

BIOS CopyRight : DELL   - 27d70903
BIOS Date : 09/03/07
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.0.6000

2 processor(s)
Intel Corporation Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz family 6 model 15 stepping 10 brand 0 1214 MHz
Running at 548 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz
 - Identified CPU Name : Intel Core2 Duo Mobile Processor T7300
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 15
 - Stepping : 10
 - L1 Data Cache : 64 KB (2 x 32 KB) 8-way
 - L1 Instruction Cache : 64 KB (2 x 32 KB) 8-way
 - L2 Cache : 4 MB 16-way
 - Core Name : Merom 
 - Die Revision : E1 
 - Socket Type : Micro-FCPGA
 - Manufacturing Technology : 65 nm
 - Voltage : 1.038-1.300 V
 - BUS Speed : 800 MHz
 - Hardwired bus speed : 800 MHz
 - L2 Cache Speed : 2.00 GHz
 - sSpec : SLA45
 - TDP : 35,0 W
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - Thermal Monitor : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 2
 - Cores Per Physical Package : 2
 - Execute Disable : yes
 - Hyper-Threading Tecnhnology : no
$00000000 - $0000000A $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000006FA $00020800 $0000E3BD $BFEBFBFF - .... .... .... ....
$00000002 - $05B0B101 $005657F0 $00000000 $2CB43049 - .... .WV. .... I0.,
$00000004 - $04000121 $01C0003F $0000003F $00000001 - !... ?... ?... ....
            $04000122 $01C0003F $0000003F $00000001 - "... ?... ?... ....
            $04004143 $03C0003F $00000FFF $00000001 - CA.. ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $20100000 - .... .... .... ... 
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $44203229 $43206F75 $20205550 $54202020 - )2 D uo C PU      T
$80000004 - $30303337 $20402020 $30302E32 $007A4847 - 7300   @  2.00 GHz.
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR002A=$0000000042080000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$00000000000001A2  MSR0198=$06120A2B0600880B  MSR01A0=$0000000364952489
 -         D01=$0008
 -         D02=$0002
 -         D03=$000A
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0008
 -         D07=$0003
 -         !!!WEAK CHECK (CPU SPEED) Name='L7300' sSPEC='SLA3S' CpuSpeed=1.600 BusSpeed=800 Ratio=7.0 TDP=17.00 ThermSpec=100.0 VMin=0.9750 VMax=1.0620 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!STRONG CHECK (FEATURES) Name='X7900' sSPEC='SLA33' CpuSpeed=2.800 BusSpeed=800 Ratio=14.0 TDP=44.00 ThermSpec=100.0 VMin=0.0000 VMax=0.0000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom XE' Revision='E1'
 -         !!!STRONG CHECK (FEATURES) Name='X7800' sSPEC='SLA6Z' CpuSpeed=2.600 BusSpeed=800 Ratio=13.0 TDP=44.00 ThermSpec=100.0 VMin=0.0000 VMax=0.0000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom XE' Revision='E1'
 -         !!!WEAK CHECK (CPU SPEED) Name='T7700' sSPEC='SLA43' CpuSpeed=2.400 BusSpeed=800 Ratio=12.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!WEAK CHECK (CPU SPEED) Name='T7700' sSPEC='SLA3M' CpuSpeed=2.400 BusSpeed=800 Ratio=12.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!WEAK CHECK (CPU SPEED) Name='T7500' sSPEC='SLA44' CpuSpeed=2.200 BusSpeed=800 Ratio=11.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!WEAK CHECK (CPU SPEED) Name='T7500' sSPEC='SLA3N' CpuSpeed=2.200 BusSpeed=800 Ratio=11.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!WEAK CHECK (CPU SPEED) Name='L7500' sSPEC='SLA3R' CpuSpeed=1.800 BusSpeed=800 Ratio=8.0 TDP=17.00 ThermSpec=100.0 VMin=0.9750 VMax=1.0620 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='L2'
 -         !!!Found more than one corresponding Intel revision
 -         !!!  Name='T7300' sSPEC='SLA45' CpuSpeed=2.000 BusSpeed=800 Ratio=10.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!  Name='T7300' sSPEC='SLA3P' CpuSpeed=2.000 BusSpeed=800 Ratio=10.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='E1'

***************************** SENSORS' READINGS

HD0 (160,0GB) on SMART at $0 HD0 : 34,0   min=34,0   max=34,0   mean=34,0
WDC WD1600BEVS-75RST0 (drive 0) : fitness=94%   performance=98%
ACPI on ISA at $0 Temp1 : 32,5   min=32,5   max=32,5   mean=32,5
INTEL CORE on ISA at $0 Core 0 : 43,0   min=43,0   max=46,0   mean=43,8
INTEL CORE on ISA at $0 Core 1 : 43,0   min=43,0   max=46,0   mean=43,3

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

HD0 --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
Temp1 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=2  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 82801HB ICH8
SMBus Base Address : $10C0
SMBus Revision : 00000002
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 2A008086 Vendor : 8086 Device : 2A00 (rev 0C) - <Unknown device>
00: 8086 2A00 0006 2090 000C 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 00E0 0000 0000 0000 0000 0000
40: 5001 FEDA 0000 0000 0001 FEDA 0000 0000 0000 0002 0383 0000 0000 0000 0000 0000
60: 0005 F400 0000 0000 4001 FEDA 0000 0000 0000 0000 0000 0000 1001 0000 0000 0000
80: 0000 E000 0000 0000 0000 0000 0000 0000 1110 0011 0000 0000 03FF 0000 1A00 0039
A0: 0010 0800 0000 0000 0000 0000 0000 0000 8000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 6000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0103 0000
E0: 0009 910A 7CA2 3000 0004 0000 0000 0000 0000 0000 0000 0000 0F90 0003 0000 0000

Bus : 00 Device: 01 Function : 00 --> 2A018086 Vendor : 8086 Device : 2A01 (rev 0C) - <Unknown device>
00: 8086 2A01 0107 0010 000C 0604 0010 0001 0000 0000 0000 0000 0100 0001 E0E0 2000
20: FA00 FEA0 E001 EFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 001A
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9001 C803 0000 0000 800D 0000 1028 0209 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2D01 0201 0043 1101 25C0 000C 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0020 8401 000C A000 0F90 0003 0031 0000

Bus : 00 Device: 26 Function : 00 --> 28348086 Vendor : 8086 Device : 2834 (rev 02) - <Unknown device>
00: 8086 2834 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F21 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0114 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 26 Function : 01 --> 28358086 Vendor : 8086 Device : 2835 (rev 02) - <Unknown device>
00: 8086 2835 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F01 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 26 Function : 07 --> 283A8086 Vendor : 8086 Device : 283A (rev 02) - <Unknown device>
00: 8086 283A 0106 0290 2002 0C03 0000 0000 C400 FED1 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0050 0000 0000 0000 0316 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 03C7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0005 170A 2002

Bus : 00 Device: 27 Function : 00 --> 284B8086 Vendor : 8086 Device : 284B (rev 02) - <Unknown device>
00: 8086 284B 0106 0010 0002 0403 0010 0000 C004 FEBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0050 0000 0000 0000 0115 0000
40: 0001 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0FC0 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 28 Function : 00 --> 283F8086 Vendor : 8086 Device : 283F (rev 02) - <Unknown device>
00: 8086 283F 0004 0010 0002 0604 0010 0081 0000 0000 0000 0000 0B00 000B 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0002
40: 8010 0141 8FC0 0000 0004 0010 4C11 0111 0000 1001 A0E0 0010 0008 0000 0004 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0209 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 5000 0000 0000 0000 0000 8811 0000 0000
E0: 0F00 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 28 Function : 01 --> 28418086 Vendor : 8086 Device : 2841 (rev 02) - <Unknown device>
00: 8086 2841 0106 0010 0002 0604 0010 0081 0000 0000 0000 0000 0C00 000C 00F0 2000
20: F9F0 F9F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0002
40: 8010 0141 8FC0 0000 0000 0010 2C11 0211 0042 3011 A0E0 0018 0008 0040 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0209 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 C811 0000 0000
E0: 0F00 83C7 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 28 Function : 03 --> 28458086 Vendor : 8086 Device : 2845 (rev 02) - <Unknown device>
00: 8086 2845 0007 0010 0002 0604 0010 0081 0000 0000 0000 0000 0D00 000E 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0141 8FC0 0000 0000 0010 4C11 0411 0000 1001 A0E0 0028 0008 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0209 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 C811 0000 0000
E0: 0F00 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 28 Function : 05 --> 28498086 Vendor : 8086 Device : 2849 (rev 02) - <Unknown device>
00: 8086 2849 0006 0010 0002 0604 0010 0081 0000 0000 0000 0000 0900 0009 00F0 2000
20: F9B0 F9B0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0002
40: 8010 0141 8FC0 0000 0000 0010 2C11 0611 0041 3011 A0E0 0018 0008 0040 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0209 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8811 0000 0000
E0: 0F00 00C7 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 29 Function : 00 --> 28308086 Vendor : 8086 Device : 2830 (rev 02) - <Unknown device>
00: 8086 2830 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F81 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0114 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 29 Function : 01 --> 28318086 Vendor : 8086 Device : 2831 (rev 02) - <Unknown device>
00: 8086 2831 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F61 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 29 Function : 02 --> 28328086 Vendor : 8086 Device : 2832 (rev 02) - <Unknown device>
00: 8086 2832 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F41 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0316 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 29 Function : 07 --> 28368086 Vendor : 8086 Device : 2836 (rev 02) - <Unknown device>
00: 8086 2836 0106 0290 2002 0C03 0000 0000 C000 FED1 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0050 0000 0000 0000 0114 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0005 170A 2002

Bus : 00 Device: 30 Function : 00 --> 24488086 Vendor : 8086 Device : 2448 (rev F2) - Intel Corporation 82801BAM/CAM/DBM Hub Interface to PCI Bridge
00: 8086 2448 0107 0010 01F2 0604 0000 0001 0000 0000 0000 0000 0300 2003 00F0 2280
20: F9A0 F9A0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0000 0000 0000 0000 000D 0000 1028 0209 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 31 Function : 00 --> 28158086 Vendor : 8086 Device : 2815 (rev 02) - <Unknown device>
00: 8086 2815 0107 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 00E0 0000 0000 0000 0000 0000
40: 1001 0000 0080 0000 1081 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8A87 8584 0091 0000 8A8B 8089 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 1C00 0901 007C 0000 0000 0C81 003C 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0E20 0000 0001 0080 1C01 004A 0300 0000 0000 00F0 0000 0000 0000 0201 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 F080 0000 0008 0000
E0: 0009 100C 0220 C34C 0060 0000 0000 0000 8001 FED1 FB09 0016 0F86 0005 0000 0000

Bus : 00 Device: 31 Function : 01 --> 28508086 Vendor : 8086 Device : 2850 (rev 02) - <Unknown device>
00: 8086 2850 0005 0280 8A02 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: 6FA1 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0107 0000
40: E303 0000 0000 0000 0001 0002 0000 0000 0000 0000 00F0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 31 Function : 02 --> 28298086 Vendor : 8086 Device : 2829 (rev 02) - <Unknown device>
00: 8086 2829 0007 02B0 0102 0106 0000 0000 6EB1 0000 6EB9 0000 6EC1 0000 6EC9 0000
20: 6EE1 0000 B800 FEBF 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0211 0000
40: E30F 630F 0000 0000 0001 0001 0000 0000 0000 0000 10F0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0004 0000 0000 0000 0000 0000 0000 0040 8101 0180 7800 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0012 0010 0048 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 31 Function : 03 --> 283E8086 Vendor : 8086 Device : 283E (rev 02) - <Unknown device>
00: 8086 283E 0103 0280 0002 0C05 0000 0000 B700 FEBF 0000 0000 0000 0000 0000 0000
20: 10C1 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 020A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 01 Device: 00 Function : 00 --> 042710DE Vendor : 10DE Device : 0427 (rev A1) - <Unknown device>
00: 10DE 0427 0007 0010 00A1 0300 0010 0000 0000 FD00 000C E000 0000 0000 0004 FA00
20: 0000 0000 EF01 0000 0000 0000 1028 0209 0000 0000 0060 0000 0000 0000 0110 0000
40: 1028 0209 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 84E0 012C
80: 2810 0000 3D01 0001 004B 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 01 Function : 00 --> 08321180 Vendor : 1180 Device : 0832 (rev 05) - <Unknown device>
00: 1180 0832 0106 0210 1005 0C00 4010 0080 F800 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 00DC 0000 0000 0000 0113 0402
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 1680 0000 0000 2000 0000 6666 1232 6048 1066 0000 0002 8053 0000 0100 0018
A0: 0000 0000 0000 0000 0030 0000 1028 0209 0000 0000 0000 0000 0000 0000 0000 0402
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 FE02
E0: C000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 01 Function : 01 --> 08221180 Vendor : 1180 Device : 0822 (rev 22) - <Unknown device>
00: 1180 0822 0106 0210 0122 0805 4010 0080 F400 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 0209 0004 0002 0000 0000 0000 0000 00A0 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 21A1 01E0 0000 0000 0040 0000 0000 0000 0000 0000 0000 0000 00C0 0020 0000 0000

Bus : 03 Device: 01 Function : 02 --> 08431180 Vendor : 1180 Device : 0843 (rev 12) - Ricoh Company, Ltd. unknown Ricoh MMC Host Controller
00: 1180 0843 0106 0210 0012 0880 4010 0080 F500 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0002 0000 0000 0000 0000 00A0 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0280 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00C0 0020 0000 0000

Bus : 03 Device: 01 Function : 03 --> 05921180 Vendor : 1180 Device : 0592 (rev 12) - Ricoh Company, Ltd. unknown Ricoh Memory Stick Host Controller
00: 1180 0592 0106 0210 0012 0880 4010 0080 F600 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0002 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0000 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00C0 0000 0000 0000

Bus : 03 Device: 01 Function : 04 --> 08521180 Vendor : 1180 Device : 0852 (rev 12) - Ricoh Company, Ltd. unknown Ricoh xD-Picture Card Host Controller
00: 1180 0852 0106 0210 0012 0880 4010 0080 F700 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0002 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0000 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00C0 0000 0000 0000

Bus : 09 Device: 00 Function : 00 --> 171314E4 Vendor : 14E4 Device : 1713 (rev 02) - <Unknown device>
00: 14E4 1713 0506 0010 0002 0200 0010 0000 0004 F9BF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0048 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 5001 C003 0108 0000 5803 00F8 EA3B FDFA E809 0078 0000 90FD
60: 0000 0000 0000 0000 0298 C002 0000 761B 1092 0000 00C0 0000 002C 0000 0238 0000
80: 1028 0209 0000 0000 0034 0413 4082 0408 9229 0100 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0010 0001 8FA0 0504 5000 0019 6C11 0007
E0: 0141 1011 0000 0000 D005 0081 300C FEE0 0000 0000 49A0 0000 0000 0000 0000 0000

Bus : 12 Device: 00 Function : 00 --> 42228086 Vendor : 8086 Device : 4222 (rev 02) - Intel Corporation 3945ABG Intel 3945ABG Wireless LAN controller
00: 8086 4222 0506 0010 0002 0280 0010 0000 F000 F9FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 1021 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C822 0000 0D00 E005 0081 300C FEE0 0000 0000 49B0 0000
E0: 0010 0011 0EC0 0000 0810 001A 1C11 0007 0142 1011 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $44 --> <Unknown> (SMBus at $10C0) (No error)
00: 00 00 00 04 08 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $10C0) (No error)
00: 80 08 08 0E 0A 61 40 00 05 30 45 00 82 08 00 00   .....a@..0E.....
10: 0C 04 38 01 04 00 07 3D 50 50 60 3C 1E 3C 2D 80   ..8....=PP`<.<-.
20: 20 27 05 17 3C 1E 1E 00 00 3C 69 80 18 22 00 53    '..<....<i..".S
30: 8A 7B 42 46 34 5C 3F 76 2F 3A 00 00 00 00 12 FB   .{BF4\?v/:......
40: 40 00 00 00 00 00 00 00 05 56 39 31 36 37 36 35   @........V916765
50: 47 32 34 51 42 46 57 2D 46 35 00 00 00 07 29 77   G24QBFW-F5....)w
60: 3B 24 8F 53 00 00 00 00 00 00 00 00 00 00 00 00   ;$.S............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 6D 31 32 31 30 31 30 31 31 30 00 00 00 00 00 00   m121010110......
F0: AA 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $52 --> <RAM> (SMBus at $10C0) (No error)
00: 80 08 08 0E 0A 61 40 00 05 30 45 00 82 08 00 00   .....a@..0E.....
10: 0C 04 38 01 04 00 07 3D 50 50 60 3C 1E 3C 2D 80   ..8....=PP`<.<-.
20: 20 27 05 17 3C 1E 1E 00 00 3C 69 80 18 22 00 53    '..<....<i..".S
30: 8A 7B 42 46 34 5C 3F 76 2F 3A 00 00 00 00 12 FB   .{BF4\?v/:......
40: 40 00 00 00 00 00 00 00 05 56 39 31 36 37 36 35   @........V916765
50: 47 32 34 51 42 46 57 2D 46 35 00 00 00 07 29 87   G24QBFW-F5....).
60: 3B 24 8F 53 00 00 00 00 00 00 00 00 00 00 00 00   ;$.S............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 6D 31 32 31 30 31 34 30 31 35 00 00 00 00 00 00   m121014015......
F0: AA 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $10C0
  [ -1]=172
  [  1]=172

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$10C0: min=49844 max=49999 avg=49999(3405) touts=0 count=3405

***************************** DIMM INFO

Scanning SMBus at $10C0...
Decoding DIMM #0
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Decoding DIMM #2
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.
MB model: 0U8042
MB version:    
ACPI temp: 32,5
ACPI active trip point: 0,0
ACPI passive trip point: -273,2
ACPI critical trip point: 99,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = False
  HotSwappable = False
  Manufacturer = Dell Inc.
  Name = Base Board
  PoweredOn = True
  Product = 0U8042
  Removable = True
  Replaceable = False
  RequiresDaughterBoard = False
  SerialNumber = .B00T33J.CN7016677T03Q7.
  Status = OK
  Tag = Base Board
  Version =    
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3722 (99,0C)
  CurrentTemperature = 3057 (32,5C)
  InstanceName = ACPI\ThermalZone\THM__0
  PassiveTripPoint = 0 (-273,2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 218 - DA01 - fixed len is 251 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 86 01 16 00 01 00 85 01 16 00 00 00 82 01 17 00 01 00 81 01 17 00 00 00 84 01 18 00 01 00 83 01 18 00 00 00 9B 01 19 00 00 00 9C 01 19 00 01 00 9D 01 19 00 02 00 9E 01 19 00 03 00 8B 01 1A 00 00 00 8C 01 1A 00 01 00 EA 00 1B 00 00 00 EB 00 1B 00 01 00 EC 00 1B 00 02 00 28 00 1C 00 00 00 29 00 1C 00 01 00 2A 00 1C 00 02 00 2B 00 1D 00 00 00 2C 00 1E 00 00 00 E7 00 1F 00 01 00 E6 00 1F 00 00 00 0E 01 20 00 01 00 0F 01 20 00 00 00 9B 00 21 00 01 00 9C 00 21 00 00 00 4D 01 22 00 01 00 4C 01 22 00 00 00 01 01 23 00 00 00 02 01 23 00 01 00 04 01 23 00 02 00 37 01 24 00 00 00 38 01 24 00 01 00 D9 01 25 00 01 00 D8 01 25 00 00 00 EA 01 26 00 00 00 EB 01 26 00 01 00 EC 01 27 00 00 00 ED 01 27 00 01 00 FF FF 00 00 00 00
Structure 218 - DA02 - fixed len is 53 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 76 01 76 01 01 00 75 01 75 01 01 00 01 F0 01 F0 00 00 02 F0 02 F0 00 00 03 F0 03 F0 00 00 04 F0 04 F0 00 00 FF FF 00 00 00 00
Structure 126 - 1411 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 00 11 01 13 01 00 00
Structure 126 - 1412 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 01 11 01 13 01 00 00
Structure  27 - 1B00 - fixed len is 12 bytes -> Cooling device
  -> FF FF 63 00 00 DD 00 00
Structure  28 - 1C00 - fixed len is 20 bytes -> Temperature probe
  -> 01 63 F6 04 00 00 E8 03 05 00 00 80 00 DC 00 00
  -> <CPU Internal Temperature>
Structure 176 - B000 - fixed len is 5 bytes -> Unknown (176)
  -> 35
Structure 177 - B100 - fixed len is 12 bytes -> Unknown (177)
  -> 02 00 00 00 00 00 00 00
Structure 178 - B200 - fixed len is 6 bytes -> Unknown (178)
  -> 99 99
Structure 208 - D000 - fixed len is 10 bytes -> Unknown (208)
  -> 01 04 FE 00 09 02
Structure 216 - D800 - fixed len is 9 bytes -> Unknown (216)
  -> 01 03 01 F0 03
  -> <NVidia Corp.         >
  -> < >
  -> <060.086.045.000.040.000  >
Structure 217 - D900 - fixed len is 8 bytes -> Unknown (217)
  -> 01 02 01 03
  -> <US-101>
  -> <Proprietary>
Structure 219 - DB00 - fixed len is 9 bytes -> Unknown (219)
  -> 03 01 02 03 FF
  -> <System Device Bay>
  -> <Floppy, Battery, CD-ROM, CD-RW, DVD, DVD+RW, DVD+/-RW, Hard Disk, BLU-RAY>
  -> <DVD+/-RW  >
Structure 220 - DC00 - fixed len is 22 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 00 00 03 F0 04 F0 00 00 00 00
Structure 221 - DD00 - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 212 - D400 - fixed len is 37 bytes -> Unknown (212)
  -> 74 00 75 00 00 10 2D 2E 5C 00 78 BF 40 5D 00 78 BF 00 08 00 1D DF 00 03 00 1D DF 00 FF FF 00 00 00
Structure 212 - D401 - fixed len is 17 bytes -> Unknown (212)
  -> 74 00 75 00 03 40 49 4A FF FF 00 00 00
Structure 222 - DE00 - fixed len is 16 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 01
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Dell Inc.
MBModel : 0U8042
MBVersion : 
BIOSVendor : Dell Inc.
BIOSVersion : A06
Structure 218 - DA00 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 7D 00 00 00 00 00 7E 00 02 00 00 00 40 00 04 00 01 00 41 00 04 00 00 00 65 00 05 00 00 00 66 00 05 00 01 00 5E 00 06 00 01 00 5F 00 06 00 00 00 89 01 07 00 00 00 8A 01 07 00 01 00 42 00 08 00 01 00 43 00 08 00 00 00 55 00 09 00 00 00 6D 00 09 00 01 00 2D 00 0A 00 02 00 6E 00 0A 00 01 00 2E 00 0A 00 00 00 11 01 0B 00 00 00 10 01 0B 00 01 00 F0 00 0C 00 01 00 ED 00 0C 00 00 00 41 01 0D 00 01 00 40 01 0D 00 00 00 47 01 0E 00 01 00 46 01 0E 00 00 00 4A 01 0F 00 00 00 4B 01 0F 00 01 00 52 01 10 00 01 00 53 01 10 00 00 00 80 01 11 00 01 00 7F 01 11 00 00 00 7C 01 12 00 01 00 7B 01 12 00 00 00 7E 01 13 00 01 00 7D 01 13 00 00 00 92 01 14 00 00 00 91 01 14 00 01 00 94 01 15 00 00 00 93 01 15 00 01 00 FF FF 00 00 00 00
Structure 218 - DA01 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 86 01 16 00 01 00 85 01 16 00 00 00 82 01 17 00 01 00 81 01 17 00 00 00 84 01 18 00 01 00 83 01 18 00 00 00 9B 01 19 00 00 00 9C 01 19 00 01 00 9D 01 19 00 02 00 9E 01 19 00 03 00 8B 01 1A 00 00 00 8C 01 1A 00 01 00 EA 00 1B 00 00 00 EB 00 1B 00 01 00 EC 00 1B 00 02 00 28 00 1C 00 00 00 29 00 1C 00 01 00 2A 00 1C 00 02 00 2B 00 1D 00 00 00 2C 00 1E 00 00 00 E7 00 1F 00 01 00 E6 00 1F 00 00 00 0E 01 20 00 01 00 0F 01 20 00 00 00 9B 00 21 00 01 00 9C 00 21 00 00 00 4D 01 22 00 01 00 4C 01 22 00 00 00 01 01 23 00 00 00 02 01 23 00 01 00 04 01 23 00 02 00 37 01 24 00 00 00 38 01 24 00 01 00 D9 01 25 00 01 00 D8 01 25 00 00 00 EA 01 26 00 00 00 EB 01 26 00 01 00 EC 01 27 00 00 00 ED 01 27 00 01 00 FF FF 00 00 00 00
Structure 218 - DA02 - fixed len is 49 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 76 01 76 01 01 00 75 01 75 01 01 00 01 F0 01 F0 00 00 02 F0 02 F0 00 00 03 F0 03 F0 00 00 04 F0 04 F0 00 00 FF FF 00 00 00 00
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 03 00 F0 02 1F 90 9B 01 7D 00 00 17 00 87 07 00 06 00 06
  -> 'Dell Inc.'
  -> '09/03/2007'
  -> 'A06'
Structure   1 - 0100 - fixed len is 23 bytes -> System information
  -> 01 02 00 03 44 45 4C 4C 30 00 10 30 80 54 C2 C0 4F 33 33 4A 06 00 04
  -> 'Dell Inc.'
  -> 'XPS M1330                       '
  -> 'B00T33J'
  -> ' '
  -> 'XPS'
Structure   2 - 0200 - fixed len is 5 bytes -> Base board (or module) information
  -> 01 02 03 04 05
  -> 'Dell Inc.'
  -> '0U8042'
  -> '   '
  -> '.B00T33J.CN7016677T03Q7.'
  -> '          '
Structure   3 - 0300 - fixed len is 9 bytes -> System enclosure or chassis
  -> 01 08 00 03 00 03 03 03 03
  -> 'Dell Inc.'
  -> '          '
  -> 'B00T33J'
  -> ' '
Structure   4 - 0400 - fixed len is 36 bytes -> Processor information
  -> 01 03 BF 02 FA 06 00 00 FF FB EB BF 00 02 C8 00 D0 07 D0 07 41 06 00 07 01 07 FF FF 00 00 00 02 02 02 04 00
  -> 'Microprocessor'
  -> 'Intel'
Structure  10 - 0A00 - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> 'NB8M-GS                       '
Structure  10 - 0A01 - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Sigmatel 9228'
Structure  11 - 0B00 - fixed len is 1 bytes -> OEM strings
  -> 03
  -> 'Dell System'
  -> '5[0003]'
  -> '13[PP25L]'
Structure  13 - 0D00 - fixed len is 18 bytes -> BIOS language information
  -> 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure  16 - 1000 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 02 00
Structure  17 - 1100 - fixed len is 23 bytes -> Memory device
  -> 00 10 FE FF 40 00 40 00 00 04 09 00 01 00 12 80 00 9B 02 02 03 04 05
  -> 'DIMM_A'
  -> '4000000000000000'
  -> '773B248F'
  -> '000729'
  -> 'V916765G24QBFW-F5 '
Structure  17 - 1101 - fixed len is 23 bytes -> Memory device
  -> 00 10 FE FF 40 00 40 00 00 04 09 00 01 00 12 80 00 9B 02 02 03 04 05
  -> 'DIMM_B'
  -> '4000000000000000'
  -> '873B248F'
  -> '000729'
  -> 'V916765G24QBFW-F5 '
Structure  19 - 1301 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 1F 00 00 10 01
Structure  20 - 1401 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 00 11 01 13 01 01 08
Structure 126 - 1411 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 00 11 01 13 01 00 00
Structure  20 - 1402 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 01 11 01 13 01 02 08
Structure 126 - 1412 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 01 11 01 13 01 00 00
Structure  21 - 1500 - fixed len is 3 bytes -> Built-in pointing device
  -> 07 07 02
Structure  22 - 1600 - fixed len is 22 bytes -> Portable battery
  -> 01 02 00 00 03 02 50 14 5C 2B 04 03 73 07 15 37 05 0A 01 00 00 00
  -> 'Sys. Battery Bay'
  -> 'DP-LGC52        '
  -> 'DELL NX51178    '
  -> '1.0'
  -> 'LION            '
Structure  27 - 1B00 - fixed len is 8 bytes -> Cooling device
  -> FF FF 63 00 00 DD 00 00
Structure  28 - 1C00 - fixed len is 16 bytes -> Temperature probe
  -> 01 63 F6 04 00 00 E8 03 05 00 00 80 00 DC 00 00
  -> 'CPU Internal Temperature'
Structure  32 - 2000 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure 176 - B000 - fixed len is 1 bytes -> Unknown (176)
  -> 38
Structure 177 - B100 - fixed len is 8 bytes -> Unknown (177)
  -> 02 00 00 00 00 00 00 00
Structure 178 - B200 - fixed len is 2 bytes -> Unknown (178)
  -> 99 99
Structure 208 - D000 - fixed len is 6 bytes -> Unknown (208)
  -> 01 04 FE 00 09 02
Structure 216 - D800 - fixed len is 5 bytes -> Unknown (216)
  -> 01 03 01 F0 03
  -> 'NVidia Corp.         '
  -> ' '
  -> '060.086.045.000.040.000  '
Structure 217 - D900 - fixed len is 4 bytes -> Unknown (217)
  -> 01 02 01 03
  -> 'US-101'
  -> 'Proprietary'
Structure 219 - DB00 - fixed len is 5 bytes -> Unknown (219)
  -> 03 01 02 03 FF
  -> 'System Device Bay'
  -> 'Floppy, Battery, CD-ROM, CD-RW, DVD, DVD+RW, DVD+/-RW, Hard Disk, BLU-RAY'
  -> 'DVD+/-RW  '
Structure 220 - DC00 - fixed len is 18 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 00 00 03 F0 04 F0 00 00 00 00
Structure 221 - DD00 - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 212 - D400 - fixed len is 33 bytes -> Unknown (212)
  -> 74 00 75 00 00 10 2D 2E 5C 00 78 BF 40 5D 00 78 BF 00 08 00 1D DF 00 03 00 1D DF 00 FF FF 00 00 00
Structure 212 - D401 - fixed len is 13 bytes -> Unknown (212)
  -> 74 00 75 00 03 40 49 4A FF FF 00 00 00
Structure 222 - DE00 - fixed len is 12 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 01
Structure 127 - 7F00 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 1 days 02:31:48

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $10C0
Found nVidia GeForce 8400M GS
  Unable to read Video BIOS
Scanning ISA BUS at $0290...
Scanning Intel SMBus at $10C0...
SMART Enabled for drive 0
Found WDC WD1600BEVS-75RST0 (160,0GB)
Found ACPI temperature (32,5C)
Found Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$00000AA941764054
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$000000009AB90400
CPU#01
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$00000AA9500FA308
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$000000009AB90400
CPU#00 MSR[$1B]=$00000000FEE00800
CPU#01 MSR[$1B]=$00000000FEE00900
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
RCBA=$FED18001
  FuncDis=$01140001
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801HB ICH8 SMBUS at $10C0
HST_CNT=$08
PCI scan done!
Found nVidia GeForce 8400M GS
 --> bus : 1  dev : 0  func : 0  r=$042710DE
  --> BA[$10]=$FD000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=8018E400
    [$400C]=00002707
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00000000
    [$401C]=00000000
    [$4020]=80000000
    [$4024]=00001002
    [$4028]=A0090000
    [$402C]=00001002
    [$4030]=A0000000
    [$4034]=00001B04
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00000000
    [$4044]=00000000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00000000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$E0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$FA000000 is MEM (type 2) 
  --> BA[$24]=$0000EF00 is I/O 
  NVCore temperature (default model)=0,00C
  Invalid Video BIOS Signature ($F6 $AC)
  Reading BIOS using DWORD access
  Invalid Video BIOS Signature ($F6 $AC) using DWORDs
  DWORD access took 00:00:00.000
  Invalid Video BIOS Signature ($F6 $AC)
  Reading BIOS using BYTE access
  Invalid Video BIOS Signature ($F6 $AC) using BYTEs
  BYTE access took 00:00:00.031
  Invalid Video BIOS Signature ($F6 $AC)
  Unable to read Video BIOS
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
INFO: ISA seems to be unused
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$32 r[$21]=$01 r[$07]=$0E 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$32 r[$21]=$01 r[$07]=$0E 
ITE r[$20]=$32 r[$21]=$01 r[$22]=$00 r[$07]=$0E 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $32 $01 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $32 $01 $00
Scanning Intel SMBus at $10C0...
Something is at address $44
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 19457
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 160,0
End of DEBUG DATA for drive 0
Found WDC WD1600BEVS-75RST0 (160,0GB)
Found WDC WD1600BEVS-75RST0 Firmware revision <04.01G04> (160,0GB) Serial <WD-WXC707065049>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (Current:$0080)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($9EB0 $12A1 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$BC  WORST=$BA  RAW=$00000000062F  THRSHLD=$15  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$00000000008E  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$000E
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$00000000008C  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0012
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$0012
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000057  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000006  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C7  WORST=$C7  RAW=$00000000159E  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$71  WORST=$69  RAW=$000000000022  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 34C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$0008
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is Dell Inc. 0U8042
End of UGURU support probing
About to probe ACPI temperatures...
Found ACPI temperature (32,5C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$00000AAB23C9E194
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$000000009AB90400 - TjmaxEE=100C
  MSR=$00000000883700C0
  Tjmax=100C
  Temp=45C
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$00000AAB296BC360
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$000000009AB90400 - TjmaxEE=100C
  MSR=$00000000883700C0
  Tjmax=100C
  Temp=45C
Found Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  HD0 (160,0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
Temperature from WDC WD1600BEVS-75RST0WD-WXC707065049 -->
  HD0 40 50 0
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Loaded 0 events
Preparing report...
dell m1330 report.txt (56,188 bytes)

alfredo

2007-11-01 10:21

manager   ~0003153

Unfortunately DELL uses custom methods and hardware. I always try to add support for new devices. I hope to add support for yours in the future.

amtssp

2007-11-01 18:56

reporter   ~0003155

Hi, can I help in any way. Do you need any information from me.

I noticed that I8kfanGUI (http://www.diefer.de/i8kfan/index.html) seems to read at least some of the informations (cpu speed, temp, and GPU temp and fan speed) it even let me somewhat control the fan speed (only at fixed intervals like sloww, middle and fast).

amtssp

2009-02-17 15:30

reporter   ~0004485

Hi Just updated to 4.38 beta 10.
Now Speedfan can read the CPU usage and the temperature.
BUT it still can't read the fan speed (It won't even show if there is any fans at all).
Also it can't read the CPU speed. I just filled in a report - to help you pinpoint the problem.
Regards

2009-02-17 15:33

 

Dell_M1330.txt (64,549 bytes)
Sender : amtssp@gmail
SpeedFan version : SpeedFan 4.38 beta 10
Motherboard model : Dell XPS1330

***************************** BIOS INFO

BIOS CopyRight : DELL   - 27d80c1a
BIOS Date : 12/26/08
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.0.6001 (Windows Vista)

2 processor(s)
Intel Corporation Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz family 6 model 15 stepping 10 brand 0 405 MHz
Running at 315 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz
 - Identified CPU Name : Intel Core2 Duo Mobile Processor L7300
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 15
 - Stepping : 10
 - L1 Data Cache : 64 KB (2 x 32 KB) 8-way
 - L1 Instruction Cache : 64 KB (2 x 32 KB) 8-way
 - L2 Cache : 4 MB 16-way
 - Core Name : Merom 
 - Die Revision : E1 
 - Socket Type : Micro-FCBGA
 - Manufacturing Technology : 65 nm
 - Voltage : 0.975-1.062 V
 - BUS Speed : 800 MHz
 - Hardwired bus speed : 800 MHz
 - L2 Cache Speed : 1.40 GHz
 - sSpec : SLA3S
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 2
 - Cores Per Physical Package : 2
 - CPUs in system : 1
 - TDP : 17,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000A $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000006FA $00020800 $0000E3BD $BFEBFBFF - .... .... .... ....
$00000002 - $05B0B101 $005657F0 $00000000 $2CB43049 - .... .WV. .... I0.,
$00000004 - $04000121 $01C0003F $0000003F $00000001 - !... ?... ?... ....
            $04000122 $01C0003F $0000003F $00000001 - "... ?... ?... ....
            $04004143 $03C0003F $00000FFF $00000001 - CA.. ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $20100000 - .... .... .... ... 
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $44203229 $43206F75 $20205550 $54202020 - )2 D uo C PU      T
$80000004 - $30303337 $20402020 $30302E32 $007A4847 - 7300   @  2.00 GHz.
$80000006 - $00000000 $00000000 $10008040 $00000000 - .... .... @... ....
$80000007 - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR0017=$001C000098708A2B  MSR002A=$0000000041880000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$00000000000001A2  MSR00CE=$80120B2D3B3B080B
 -         MSR0194=$0000000000000000  MSR0198=$06120B2D0632061F  MSR0199=$000000000000081F  MSR019A=$0000000000000000  MSR019D=$0000000000000612
 -         MSR01A0=$0000000364952489  MSR01A2=$0000000000000000  MSR01AD=$FFFFFFFFFFFFFFFF
 -         FID0=6.0  FID1=6.0  FID2=11.0  FID3=6.0  FID4=8.0  FID5=6.0  FID6=8.0  FID7=11.0
 -         VID0=1.21250  VID1=1.45000  VID2=1.38750  VID3=1.05000  VID4=1.21250  VID5=1.05000  VID6=0.96250  VID7=1.38750
 -         D01=$0006
 -         D02=$0002
 -         D03=$000B
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0006
 -         D07=$0002
 -         !!!Found more than one corresponding Intel revision
 -         !!!  Name='L7300' sSPEC='SLA3S' CpuSpeed=1.600 BusSpeed=800 Ratio=7.0 TDP=17.00 ThermSpec=100.0 VMin=0.9750 VMax=1.0620 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!  Name='L7500' sSPEC='SLA3R' CpuSpeed=1.800 BusSpeed=800 Ratio=8.0 TDP=17.00 ThermSpec=100.0 VMin=0.9750 VMax=1.0620 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='L2'
 -         !!!  Name='T7300' sSPEC='SLA3P' CpuSpeed=2.000 BusSpeed=800 Ratio=10.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!  Name='T7300' sSPEC='SLA45' CpuSpeed=2.000 BusSpeed=800 Ratio=10.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!  Name='T7500' sSPEC='SLA3N' CpuSpeed=2.200 BusSpeed=800 Ratio=11.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!  Name='T7500' sSPEC='SLA44' CpuSpeed=2.200 BusSpeed=800 Ratio=11.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!  Name='T7700' sSPEC='SLA3M' CpuSpeed=2.400 BusSpeed=800 Ratio=12.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!  Name='T7700' sSPEC='SLA43' CpuSpeed=2.400 BusSpeed=800 Ratio=12.0 TDP=35.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='E1'
 -         !!!  Name='X7800' sSPEC='SLA6Z' CpuSpeed=2.600 BusSpeed=800 Ratio=13.0 TDP=44.00 ThermSpec=100.0 VMin=0.0000 VMax=0.0000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom XE' Revision='E1'
 -         !!!  Name='X7900' sSPEC='SLA33' CpuSpeed=2.800 BusSpeed=800 Ratio=14.0 TDP=44.00 ThermSpec=100.0 VMin=0.0000 VMax=0.0000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom XE' Revision='E1'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 70,0   min=70,0   max=73,0   mean=70,0
HD0 (160,0GB) on SMART at $0 HD0 : 34,0   min=34,0   max=38,0   mean=34,0
WDC WD1600BEVS-75RST0 (drive 0) : fitness=94%   performance=98%
ACPI on ISA at $0 Temp1 : 57,5   min=57,5   max=57,5   mean=57,5
INTEL CORE on ISA at $0 Core 0 : 46,0   min=45,0   max=54,0   mean=46,4
INTEL CORE on ISA at $0 Core 1 : 46,0   min=45,0   max=54,0   mean=46,4
Core00 FID0= 6,0 11,0  7,0
       FID1= 6,0  6,0  6,0  6,0
       FID2=10,0 11,0 10,6
       FID3= 6,0  6,0  6,0  6,0
       FID4= 6,0 11,0  8,8
       FID5= 6,0  6,0  6,0  6,0
       FID6= 8,0  8,0  8,0  8,0
       FID7=11,0 11,0 11,0 11,0
Core01 FID0= 6,0 10,0  6,8
       FID1= 6,0  6,0  6,0  6,0
       FID2=10,0 11,0 10,5
       FID3= 6,0  6,0  6,0  6,0
       FID4= 6,0 11,0  8,5
       FID5= 6,0  6,0  6,0  6,0
       FID6= 8,0  8,0  8,0  8,0
       FID7=11,0 11,0 11,0 11,0
Core00 VID0=0,96250 1,38750 1,08750
       VID1=0,00000 1,45000 0,54375
       VID2=1,36250 1,38750 1,37813
       VID3=1,05000 1,05000 1,05000 1,05000
       VID4=0,96250 1,38750 1,12969
       VID5=1,05000 1,05000 1,05000 1,05000
       VID6=0,96250 0,96250 0,96250 0,96250
       VID7=1,38750 1,38750 1,38750 1,38750
Core01 VID0=0,96250 1,38750 1,14062
       VID1=0,00000 1,45000 0,54375
       VID2=1,36250 1,38750 1,37500
       VID3=1,05000 1,05000 1,05000 1,05000
       VID4=0,96250 1,38750 1,12344
       VID5=1,05000 1,05000 1,05000 1,05000
       VID6=0,96250 0,96250 0,96250 0,96250
       VID7=1,38750 1,38750 1,38750 1,38750

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
HD0 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=3  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : ON
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 82801HB ICH8
SMBus Base Address : $10C0
SMBus Revision : 00000002
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 2A008086 Vendor : 8086 Device : 2A00 (rev 0C) - <Unknown device>
00: 8086 2A00 0006 2090 000C 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 00E0 0000 0000 0000 0000 0000
40: 5001 FEDA 0000 0000 0001 FEDA 0000 0000 0000 0002 0383 0000 0000 0000 0000 0000
60: 0005 F800 0000 0000 4001 FEDA 0000 0000 0000 0000 0000 0000 1001 0000 0000 0000
80: 0000 E000 0000 0000 0000 0000 0000 0000 1110 0011 0000 0000 03FF 0000 1A00 0039
A0: 0010 0800 0000 0000 0000 0000 0000 0000 8000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0103 0000
E0: 0009 910A 7CA2 3000 0004 0000 0000 0000 0000 0000 0000 0000 0F90 0003 0000 0000

Bus : 00 Device: 01 Function : 00 --> 2A018086 Vendor : 8086 Device : 2A01 (rev 0C) - <Unknown device>
00: 8086 2A01 0107 0010 000C 0604 0010 0001 0000 0000 0000 0000 0100 0001 E0E0 2000
20: F200 F6E0 E001 EFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 001A
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9001 C803 0000 0000 800D 0000 1028 0209 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2D01 0201 0043 1101 25C0 000C 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0020 8401 000C A000 0F90 0003 0031 0000

Bus : 00 Device: 26 Function : 00 --> 28348086 Vendor : 8086 Device : 2834 (rev 02) - <Unknown device>
00: 8086 2834 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F21 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0114 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 26 Function : 01 --> 28358086 Vendor : 8086 Device : 2835 (rev 02) - <Unknown device>
00: 8086 2835 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F01 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 26 Function : 07 --> 283A8086 Vendor : 8086 Device : 283A (rev 02) - <Unknown device>
00: 8086 283A 0106 0290 2002 0C03 0000 0000 C400 FED1 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0050 0000 0000 0000 0316 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 03D7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0005 170A 2002

Bus : 00 Device: 27 Function : 00 --> 284B8086 Vendor : 8086 Device : 284B (rev 02) - <Unknown device>
00: 8086 284B 0106 0010 0002 0403 0010 0000 C004 F6FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0050 0000 0000 0000 0115 0000
40: 0001 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0FC0 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 28 Function : 00 --> 283F8086 Vendor : 8086 Device : 283F (rev 02) - <Unknown device>
00: 8086 283F 0004 0010 0002 0604 0010 0081 0000 0000 0000 0000 0B00 000B 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0002
40: 8010 0141 8FC0 0000 0004 0010 4C11 0111 0000 1001 A0E0 0010 0008 0000 0004 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0209 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 5000 0000 0000 0000 0000 8811 0000 0000
E0: 0F00 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 28 Function : 01 --> 28418086 Vendor : 8086 Device : 2841 (rev 02) - <Unknown device>
00: 8086 2841 0106 0010 0002 0604 0010 0081 0000 0000 0000 0000 0C00 000C 00F0 2000
20: F1F0 F1F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0002
40: 8010 0141 8FC0 0000 0000 0011 2C11 0211 0042 3011 A0E0 0018 0008 0040 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0209 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 C811 0000 0000
E0: 0F00 83C7 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 28 Function : 03 --> 28458086 Vendor : 8086 Device : 2845 (rev 02) - <Unknown device>
00: 8086 2845 0007 0010 0002 0604 0010 0081 0000 0000 0000 0000 0D00 000E D0D0 2000
20: FF40 FF70 FF01 FF31 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0141 8FC0 0000 0000 0010 4C11 0411 0000 1001 A0E0 0028 0008 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0209 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 C811 0000 0000
E0: 0F00 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 28 Function : 05 --> 28498086 Vendor : 8086 Device : 2849 (rev 02) - <Unknown device>
00: 8086 2849 0006 0010 0002 0604 0010 0081 0000 0000 0000 0000 0900 0009 00F0 2000
20: F1B0 F1B0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0002
40: 8010 0141 8FC0 0000 0000 0010 2C11 0611 0041 3011 A0E0 0018 0008 0040 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0209 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8811 0000 0000
E0: 0F00 00C7 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 29 Function : 00 --> 28308086 Vendor : 8086 Device : 2830 (rev 02) - <Unknown device>
00: 8086 2830 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F81 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0114 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 29 Function : 01 --> 28318086 Vendor : 8086 Device : 2831 (rev 02) - <Unknown device>
00: 8086 2831 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F61 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 29 Function : 02 --> 28328086 Vendor : 8086 Device : 2832 (rev 02) - <Unknown device>
00: 8086 2832 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 6F41 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0316 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 29 Function : 07 --> 28368086 Vendor : 8086 Device : 2836 (rev 02) - <Unknown device>
00: 8086 2836 0106 0290 2002 0C03 0000 0000 C000 FED1 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0050 0000 0000 0000 0114 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0005 170A 2002

Bus : 00 Device: 30 Function : 00 --> 24488086 Vendor : 8086 Device : 2448 (rev F2) - Intel Corporation 82801BAM/CAM/DBM Hub Interface to PCI Bridge
00: 8086 2448 0107 0010 01F2 0604 0000 0001 0000 0000 0000 0000 0300 2003 00F0 2280
20: F1A0 F1A0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0000 0000 0000 0000 000D 0000 1028 0209 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 31 Function : 00 --> 28158086 Vendor : 8086 Device : 2815 (rev 02) - <Unknown device>
00: 8086 2815 0107 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 00E0 0000 0000 0000 0000 0000
40: 1001 0000 0080 0000 1081 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8A87 8584 0091 0000 8A8B 8089 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 1C00 0901 007C 0000 0000 0C81 003C 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0E20 0000 0001 0080 1C01 004A 0300 0000 0000 00F0 0000 0000 0000 0201 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 F080 0000 0008 0000
E0: 0009 100C 0220 C34C 0060 0000 0000 0000 8001 FED1 FB09 0016 0F86 0005 0000 0000

Bus : 00 Device: 31 Function : 01 --> 28508086 Vendor : 8086 Device : 2850 (rev 02) - <Unknown device>
00: 8086 2850 0005 0280 8A02 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: 6FA1 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0107 0000
40: E303 0000 0000 0000 0001 0002 0000 0000 0000 0000 00F0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 31 Function : 02 --> 28298086 Vendor : 8086 Device : 2829 (rev 02) - <Unknown device>
00: 8086 2829 0007 02B0 0102 0106 0000 0000 6EB1 0000 6EB9 0000 6EC1 0000 6EC9 0000
20: 6EE1 0000 B800 F6FF 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0211 0000
40: E30F 630F 0000 0000 0001 0001 0000 0000 0000 0000 10F0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0004 0000 0000 0000 0000 0000 0000 0040 8101 0180 7800 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0012 0010 0048 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 00 Device: 31 Function : 03 --> 283E8086 Vendor : 8086 Device : 283E (rev 02) - <Unknown device>
00: 8086 283E 0103 0280 0002 0C05 0000 0000 B700 F6FF 0000 0000 0000 0000 0000 0000
20: 10C1 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 020A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0000 0000

Bus : 01 Device: 00 Function : 00 --> 042710DE Vendor : 10DE Device : 0427 (rev A1) - <Unknown device>
00: 10DE 0427 0007 0010 00A1 0300 0010 0000 0000 F500 000C E000 0000 0000 0004 F200
20: 0000 0000 EF01 0000 0000 0000 1028 0209 0000 0000 0060 0000 0000 0000 0110 0000
40: 1028 0209 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 84E0 012C
80: 2910 0000 3D01 0001 004B 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 01 Function : 00 --> 08321180 Vendor : 1180 Device : 0832 (rev 05) - <Unknown device>
00: 1180 0832 0106 0210 1005 0C00 4010 0080 F800 F1AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 00DC 0000 0000 0000 0113 0402
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 1680 0000 0000 2000 0000 6666 1232 6048 1066 0000 0002 8053 0000 0100 0018
A0: 0000 0000 0000 0000 0030 0000 1028 0209 0000 0000 0000 0000 0000 0000 0000 0402
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 FE02
E0: C000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 01 Function : 01 --> 08221180 Vendor : 1180 Device : 0822 (rev 22) - <Unknown device>
00: 1180 0822 0106 0210 0122 0805 4010 0080 F400 F1AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 0209 0004 0002 0000 0000 0000 0000 00A0 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 21A1 01E0 0000 0000 0040 0000 0000 0000 0000 0000 0000 0000 00C0 0020 0000 0000

Bus : 03 Device: 01 Function : 02 --> 08431180 Vendor : 1180 Device : 0843 (rev 12) - Ricoh Company, Ltd. unknown Ricoh MMC Host Controller
00: 1180 0843 0106 0210 0012 0880 4010 0080 F500 F1AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0002 0000 0000 0000 0000 00A0 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0280 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00C0 0020 0000 0000

Bus : 03 Device: 01 Function : 03 --> 05921180 Vendor : 1180 Device : 0592 (rev 12) - Ricoh Company, Ltd. unknown Ricoh Memory Stick Host Controller
00: 1180 0592 0106 0210 0012 0880 4010 0080 F600 F1AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0002 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0000 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00C0 0000 0000 0000

Bus : 03 Device: 01 Function : 04 --> 08521180 Vendor : 1180 Device : 0852 (rev 12) - Ricoh Company, Ltd. unknown Ricoh xD-Picture Card Host Controller
00: 1180 0852 0106 0210 0012 0880 4010 0080 F700 F1AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0002 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0000 0000 0000 0000 0000 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00C0 0000 0000 0000

Bus : 09 Device: 00 Function : 00 --> 171314E4 Vendor : 14E4 Device : 1713 (rev 02) - <Unknown device>
00: 14E4 1713 0506 0010 0002 0200 0010 0000 0004 F1BF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0209 0000 0000 0048 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 5001 C003 0008 0000 5803 00F8 EE7B FFFF E809 0078 0100 A0FD
60: 0000 0000 0000 0000 0298 C002 0000 761B 1092 0000 00A0 0000 002C 0000 0238 0000
80: 1028 0209 0000 0000 0034 0413 4082 0408 9229 0100 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0010 0001 8FA0 0504 5000 0019 6C11 0007
E0: 0141 1011 0000 0000 D005 0081 300C FEE0 0000 0000 49A0 0000 0000 0000 0000 0000

Bus : 12 Device: 00 Function : 00 --> 42228086 Vendor : 8086 Device : 4222 (rev 02) - Intel Corporation 3945ABG Intel 3945ABG Wireless LAN controller
00: 8086 4222 0506 0010 0002 0280 0010 0000 F000 F1FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 1021 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C822 0000 0D00 E005 0081 300C FEE0 0000 0000 49B0 0000
E0: 0010 0011 0EC0 0000 0810 001B 1C11 0007 0142 1011 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $44 --> <Unknown> (SMBus at $10C0) (No error)
00: 00 00 00 01 08 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $10C0) (No error)
00: 80 08 08 0E 0A 61 40 00 05 30 45 00 82 08 00 00   .....a@..0E.....
10: 0C 04 38 01 04 00 07 3D 50 50 60 3C 1E 3C 2D 80   ..8....=PP`<.<-.
20: 20 27 05 17 3C 1E 1E 00 00 3C 69 80 18 22 00 53    '..<....<i..".S
30: 8A 7B 42 46 34 5C 3F 76 2F 3A 00 00 00 00 12 FB   .{BF4\?v/:......
40: 40 00 00 00 00 00 00 00 05 56 39 31 36 37 36 35   @........V916765
50: 47 32 34 51 42 46 57 2D 46 35 00 00 00 07 29 77   G24QBFW-F5....)w
60: 3B 24 8F 53 00 00 00 00 00 00 00 00 00 00 00 00   ;$.S............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 6D 31 32 31 30 31 30 31 31 30 00 00 00 00 00 00   m121010110......
F0: AA 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $52 --> <RAM> (SMBus at $10C0) (No error)
00: 80 08 08 0E 0A 61 40 00 05 30 45 00 82 08 00 00   .....a@..0E.....
10: 0C 04 38 01 04 00 07 3D 50 50 60 3C 1E 3C 2D 80   ..8....=PP`<.<-.
20: 20 27 05 17 3C 1E 1E 00 00 3C 69 80 18 22 00 53    '..<....<i..".S
30: 8A 7B 42 46 34 5C 3F 76 2F 3A 00 00 00 00 12 FB   .{BF4\?v/:......
40: 40 00 00 00 00 00 00 00 05 56 39 31 36 37 36 35   @........V916765
50: 47 32 34 51 42 46 57 2D 46 35 00 00 00 07 29 87   G24QBFW-F5....).
60: 3B 24 8F 53 00 00 00 00 00 00 00 00 00 00 00 00   ;$.S............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 6D 31 32 31 30 31 34 30 31 35 00 00 00 00 00 00   m121014015......
F0: AA 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $3D403637) (No error)
00: 00 FF FF FF FF FF FF 00 5A 63 1E BD 01 01 01 01   ........Zc......
10: 1E 11 01 03 0E 34 20 78 2E C3 95 A3 59 4B 95 24   .....4 x....YK.$
20: 13 50 54 BF EF 80 D1 00 B3 00 A9 40 95 00 90 40   .PT........@...@
30: 81 80 81 40 71 4F 28 3C 80 A0 70 B0 23 40 30 20   ...@qO(<..p.#@0
40: 36 00 06 44 21 00 00 1A 00 00 00 FF 00 51 44 32   6..D!........QD2
50: 30 37 33 30 30 31 30 37 31 0A 00 00 00 FD 00 32   073001071......2
60: 4C 1E 52 0F 00 0A 20 20 20 20 20 20 00 00 00 FC   L.R...      ....
70: 00 56 58 32 34 33 35 77 6D 0A 20 20 20 20 00 4F   .VX2435wm.    .O
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $10C0
  [ -1]=539
  [  1]=539
Retry attempts info for SMBus at $3E3F
  [ -1]=3108
  [  1]=3108
Retry attempts info for SMBus at $3637
  [ -1]=17
  [  1]=17
Retry attempts info for SMBus at $5051
  [ -1]=3108
  [  1]=3108

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$10C0: min=49807 max=49999 avg=49999(8040) touts=0 count=8040

***************************** DIMM INFO

Scanning SMBus at $10C0...
Decoding DIMM #0
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Decoding DIMM #2
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB


***************************** SMBUS DEVICE SCAN RESULTS

Scanning SMBus at $10C0...
 - device found at $08
 - device found at $44
 - device found at $50
 - device found at $52
Scanning SMBus at $3D403E3F...
Scanning SMBus at $3D403637...
Scanning SMBus at $3D405051...

***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.
MB model: 0U8042
MB version:    
ACPI temp: 57,5
ACPI active trip point: 0,0
ACPI passive trip point: -273,2
ACPI critical trip point: 99,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = False
  HotSwappable = False
  Manufacturer = Dell Inc.
  Name = Base Board
  PoweredOn = True
  Product = 0U8042
  Removable = True
  Replaceable = False
  RequiresDaughterBoard = False
  SerialNumber = .B00T33J.CN7016677T03Q7.
  Status = OK
  Tag = Base Board
  Version =    
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3722 (99,0C)
  CurrentTemperature = 3307 (57,5C)
  InstanceName = ACPI\ThermalZone\THM__0
  PassiveTripPoint = 0 (-273,2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SBP-M1330
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 218 - DA01 - fixed len is 251 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 86 01 16 00 01 00 85 01 16 00 00 00 82 01 17 00 01 00 81 01 17 00 00 00 84 01 18 00 01 00 83 01 18 00 00 00 9B 01 19 00 00 00 9C 01 19 00 01 00 9D 01 19 00 02 00 9E 01 19 00 03 00 8B 01 1A 00 00 00 8C 01 1A 00 01 00 EA 00 1B 00 00 00 EB 00 1B 00 01 00 EC 00 1B 00 02 00 28 00 1C 00 00 00 29 00 1C 00 01 00 2A 00 1C 00 02 00 2B 00 1D 00 00 00 2C 00 1E 00 00 00 E7 00 1F 00 01 00 E6 00 1F 00 00 00 0E 01 20 00 01 00 0F 01 20 00 00 00 9B 00 21 00 01 00 9C 00 21 00 00 00 4D 01 22 00 01 00 4C 01 22 00 00 00 01 01 23 00 00 00 02 01 23 00 01 00 04 01 23 00 02 00 37 01 24 00 00 00 38 01 24 00 01 00 D9 01 25 00 01 00 D8 01 25 00 00 00 EA 01 26 00 00 00 EB 01 26 00 01 00 EC 01 27 00 00 00 ED 01 27 00 01 00 FF FF 00 00 00 00
Structure 218 - DA02 - fixed len is 53 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 76 01 76 01 01 00 75 01 75 01 01 00 01 F0 01 F0 00 00 02 F0 02 F0 00 00 03 F0 03 F0 00 00 04 F0 04 F0 00 00 FF FF 00 00 00 00
Structure 126 - 1411 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 00 11 01 13 01 00 00
Structure 126 - 1412 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 01 11 01 13 01 00 00
Structure  27 - 1B00 - fixed len is 12 bytes -> Cooling device
  -> FF FF 63 00 00 DD 00 00
Structure  28 - 1C00 - fixed len is 20 bytes -> Temperature probe
  -> 01 63 F6 04 00 00 E8 03 05 00 00 80 00 DC 00 00
  -> <CPU Internal Temperature>
Structure 176 - B000 - fixed len is 5 bytes -> Unknown (176)
  -> 3D
Structure 177 - B100 - fixed len is 12 bytes -> Unknown (177)
  -> 02 00 00 00 00 00 00 00
Structure 178 - B200 - fixed len is 6 bytes -> Unknown (178)
  -> 99 99
Structure 208 - D000 - fixed len is 10 bytes -> Unknown (208)
  -> 01 04 FE 00 09 02
Structure 216 - D800 - fixed len is 9 bytes -> Unknown (216)
  -> 01 03 01 F0 03
  -> <NVidia Corp.         >
  -> < >
  -> <060.086.045.000.040.000  >
Structure 217 - D900 - fixed len is 8 bytes -> Unknown (217)
  -> 01 02 01 03
  -> <US-101>
  -> <Proprietary>
Structure 219 - DB00 - fixed len is 9 bytes -> Unknown (219)
  -> 03 01 02 03 FF
  -> <System Device Bay>
  -> <Floppy, Battery, CD-ROM, CD-RW, DVD, DVD+RW, DVD+/-RW, Hard Disk, BLU-RAY>
  -> <DVD+/-RW  >
Structure 220 - DC00 - fixed len is 22 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 00 00 03 F0 04 F0 00 00 00 00
Structure 221 - DD00 - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 212 - D400 - fixed len is 37 bytes -> Unknown (212)
  -> 74 00 75 00 00 10 2D 2E 5C 00 78 BF 40 5D 00 78 BF 00 08 00 1D DF 00 03 00 1D DF 00 FF FF 00 00 00
Structure 212 - D401 - fixed len is 17 bytes -> Unknown (212)
  -> 74 00 75 00 03 40 49 4A FF FF 00 00 00
Structure 222 - DE00 - fixed len is 16 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 01
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Dell Inc.
MBModel : 0U8042
MBVersion : 
BIOSVendor : Dell Inc.
BIOSVersion : A15
SysManufacturer : Dell Inc.
SysProductName : XPS M1330
SysVersion : 
SysSerialNumber : B00T33J
Structure 218 - DA00 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 7D 00 00 00 00 00 7E 00 02 00 00 00 40 00 04 00 01 00 41 00 04 00 00 00 65 00 05 00 00 00 66 00 05 00 01 00 5E 00 06 00 01 00 5F 00 06 00 00 00 89 01 07 00 00 00 8A 01 07 00 01 00 42 00 08 00 01 00 43 00 08 00 00 00 55 00 09 00 00 00 6D 00 09 00 01 00 2D 00 0A 00 02 00 6E 00 0A 00 01 00 2E 00 0A 00 00 00 11 01 0B 00 00 00 10 01 0B 00 01 00 F0 00 0C 00 01 00 ED 00 0C 00 00 00 41 01 0D 00 01 00 40 01 0D 00 00 00 47 01 0E 00 01 00 46 01 0E 00 00 00 4A 01 0F 00 00 00 4B 01 0F 00 01 00 52 01 10 00 01 00 53 01 10 00 00 00 80 01 11 00 01 00 7F 01 11 00 00 00 7C 01 12 00 01 00 7B 01 12 00 00 00 7E 01 13 00 01 00 7D 01 13 00 00 00 92 01 14 00 00 00 91 01 14 00 01 00 94 01 15 00 00 00 93 01 15 00 01 00 FF FF 00 00 00 00
Structure 218 - DA01 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 86 01 16 00 01 00 85 01 16 00 00 00 82 01 17 00 01 00 81 01 17 00 00 00 84 01 18 00 01 00 83 01 18 00 00 00 9B 01 19 00 00 00 9C 01 19 00 01 00 9D 01 19 00 02 00 9E 01 19 00 03 00 8B 01 1A 00 00 00 8C 01 1A 00 01 00 EA 00 1B 00 00 00 EB 00 1B 00 01 00 EC 00 1B 00 02 00 28 00 1C 00 00 00 29 00 1C 00 01 00 2A 00 1C 00 02 00 2B 00 1D 00 00 00 2C 00 1E 00 00 00 E7 00 1F 00 01 00 E6 00 1F 00 00 00 0E 01 20 00 01 00 0F 01 20 00 00 00 9B 00 21 00 01 00 9C 00 21 00 00 00 4D 01 22 00 01 00 4C 01 22 00 00 00 01 01 23 00 00 00 02 01 23 00 01 00 04 01 23 00 02 00 37 01 24 00 00 00 38 01 24 00 01 00 D9 01 25 00 01 00 D8 01 25 00 00 00 EA 01 26 00 00 00 EB 01 26 00 01 00 EC 01 27 00 00 00 ED 01 27 00 01 00 FF FF 00 00 00 00
Structure 218 - DA02 - fixed len is 49 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 76 01 76 01 01 00 75 01 75 01 01 00 01 F0 01 F0 00 00 02 F0 02 F0 00 00 03 F0 03 F0 00 00 04 F0 04 F0 00 00 FF FF 00 00 00 00
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 03 00 F0 02 1F 90 9B 01 7D 00 00 17 00 87 07 01 05 01 05
  -> 'Dell Inc.'
  -> '12/26/2008'
  -> 'A15'
Structure   1 - 0100 - fixed len is 23 bytes -> System information
  -> 01 02 00 03 44 45 4C 4C 30 00 10 30 80 54 C2 C0 4F 33 33 4A 06 00 04
  -> 'Dell Inc.'
  -> 'XPS M1330                       '
  -> 'B00T33J'
  -> ' '
  -> 'XPS'
Structure   2 - 0200 - fixed len is 5 bytes -> Base board (or module) information
  -> 01 02 03 04 05
  -> 'Dell Inc.'
  -> '0U8042'
  -> '   '
  -> '.B00T33J.CN7016677T03Q7.'
  -> '          '
Structure   3 - 0300 - fixed len is 9 bytes -> System enclosure or chassis
  -> 01 08 00 03 00 03 03 03 03
  -> 'Dell Inc.'
  -> '          '
  -> 'B00T33J'
  -> ' '
Structure   4 - 0400 - fixed len is 36 bytes -> Processor information
  -> 01 03 BF 02 FA 06 00 00 FF FB EB BF 00 02 C8 00 D0 07 D0 07 41 06 00 07 01 07 FF FF 00 00 00 02 02 02 04 00
  -> 'Microprocessor'
  -> 'Intel'
Structure  10 - 0A00 - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> 'NB8M-GS                       '
Structure  10 - 0A01 - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Sigmatel 9228'
Structure  11 - 0B00 - fixed len is 1 bytes -> OEM strings
  -> 03
  -> 'Dell System'
  -> '5[0003]'
  -> '13[PP25L]'
Structure  13 - 0D00 - fixed len is 18 bytes -> BIOS language information
  -> 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure  16 - 1000 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 02 00
Structure  17 - 1100 - fixed len is 23 bytes -> Memory device
  -> 00 10 FE FF 40 00 40 00 00 04 09 00 01 00 12 80 00 9B 02 02 03 04 05
  -> 'DIMM_A'
  -> '4000000000000000'
  -> '773B248F'
  -> '000729'
  -> 'V916765G24QBFW-F5 '
Structure  17 - 1101 - fixed len is 23 bytes -> Memory device
  -> 00 10 FE FF 40 00 40 00 00 04 09 00 01 00 12 80 00 9B 02 02 03 04 05
  -> 'DIMM_B'
  -> '4000000000000000'
  -> '873B248F'
  -> '000729'
  -> 'V916765G24QBFW-F5 '
Structure  19 - 1301 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 1F 00 00 10 01
Structure  20 - 1401 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 00 11 01 13 01 01 08
Structure 126 - 1411 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 00 11 01 13 01 00 00
Structure  20 - 1402 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 01 11 01 13 01 02 08
Structure 126 - 1412 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 01 11 01 13 01 00 00
Structure  21 - 1500 - fixed len is 3 bytes -> Built-in pointing device
  -> 07 07 02
Structure  22 - 1600 - fixed len is 22 bytes -> Portable battery
  -> 01 02 00 00 03 02 50 14 5C 2B 04 02 73 07 15 37 05 0A 01 00 00 00
  -> 'Sys. Battery Bay'
  -> 'DP-LGC52        '
  -> 'DELL NX51178    '
  -> '1.0'
  -> 'LION            '
Structure  27 - 1B00 - fixed len is 8 bytes -> Cooling device
  -> FF FF 63 00 00 DD 00 00
Structure  28 - 1C00 - fixed len is 16 bytes -> Temperature probe
  -> 01 63 F6 04 00 00 E8 03 05 00 00 80 00 DC 00 00
  -> 'CPU Internal Temperature'
Structure  32 - 2000 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure 176 - B000 - fixed len is 1 bytes -> Unknown (176)
  -> 40
Structure 177 - B100 - fixed len is 8 bytes -> Unknown (177)
  -> 02 00 00 00 00 00 00 00
Structure 178 - B200 - fixed len is 2 bytes -> Unknown (178)
  -> 99 99
Structure 208 - D000 - fixed len is 6 bytes -> Unknown (208)
  -> 01 04 FE 00 09 02
Structure 216 - D800 - fixed len is 5 bytes -> Unknown (216)
  -> 01 03 01 F0 03
  -> 'NVidia Corp.         '
  -> ' '
  -> '060.086.045.000.040.000  '
Structure 217 - D900 - fixed len is 4 bytes -> Unknown (217)
  -> 01 02 01 03
  -> 'US-101'
  -> 'Proprietary'
Structure 219 - DB00 - fixed len is 5 bytes -> Unknown (219)
  -> 03 01 02 03 FF
  -> 'System Device Bay'
  -> 'Floppy, Battery, CD-ROM, CD-RW, DVD, DVD+RW, DVD+/-RW, Hard Disk, BLU-RAY'
  -> 'DVD+/-RW  '
Structure 220 - DC00 - fixed len is 18 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 00 00 03 F0 04 F0 00 00 00 00
Structure 221 - DD00 - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 212 - D400 - fixed len is 33 bytes -> Unknown (212)
  -> 74 00 75 00 00 10 2D 2E 5C 00 78 BF 40 5D 00 78 BF 00 08 00 1D DF 00 03 00 1D DF 00 FF FF 00 00 00
Structure 212 - D401 - fixed len is 13 bytes -> Unknown (212)
  -> 74 00 75 00 03 40 49 4A FF FF 00 00 00
Structure 222 - DE00 - fixed len is 12 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 01
Structure 127 - 7F00 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:33:16
SpeedFan UPTIME : 0 days 00:27:00

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $10C0
Found nVidia GeForce 8400M GS
  Unable to read Video BIOS
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
SuperIO Chip=SMSC Unknown
Scanning Intel SMBus at $10C0...
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Found WDC WD1600BEVS-75RST0 (160,0GB)
Found ACPI temperature (57,5C)
Found Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz
End of detection
Loaded 0 events
Report properly sent!
Thank you for your support :-)


***************************** DEBUG INFO

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$0000008C69A3CAEA
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$000000009AB90400
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$0000008C759941D6
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$000000009AB90400
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
RCBA=$FED18001
  FuncDis=$01140001
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801HB ICH8 SMBUS at $10C0
HST_CNT=$08
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($10001325)
  Answer from nvapi_QueryInterface=$10002289
  Answer from nvapi_Unknown1=$00000000
  $10001C94 <- NVAPI_GetErrorMessage
  $10002603 <- NVAPI_EnumPhysicalGPUs
  $1000103C <- NvAPI_GPU_GetThermalSettings
  $1000238D <- NvAPI_I2CRead
  $10001A6E <- NVAPI_GetInterfaceVersionString
  $10002360 <- NVAPI_GetDisplayDriverVersion
  $10001519 <- NVAPI_EnumNvidiaDisplayHandle
  $100026D5 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $10002711 <- NVAPI_GPU_GetFullName
  $100014AB <- NVAPI_GPU_GetPCIIdentifiers
  $10001019 <- NVAPI_GPU_GetBusId
  $100024B4 <- NVAPI_GPU_GetBusSlotId
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
  Found display #1 ($DE000002)
NVAPI - Enumerating unattached displays -->
  SafetyCount=1
DrvVer=17948  BldChangeListNum=3424919  Branch=r179_40-10470
  GpuCount=1
GPU#0 (BB001000) is GeForce 8400M GS
  DevId=$042710DE  SubSysId=$02091028  RevId=$000000A1  ExtDevId=$00000427
NVAPI_GPU_GetBusId=10001019
  BusId=1
NVAPI_GPU_GetBusSlotId=100024B4
  BusSlotId=0
Found nVidia GeForce 8400M GS
 --> bus : 1  dev : 0  func : 0  r=$042710DE
  --> BA[$10]=$F5000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=8018E400
    [$400C]=00002707
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00000000
    [$401C]=00000000
    [$4020]=80000000
    [$4024]=00001002
    [$4028]=A0090000
    [$402C]=00001002
    [$4030]=20000000
    [$4034]=00000B02
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00000000
    [$4044]=00000000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00000000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$E0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$F2000000 is MEM (type 2) 
  --> BA[$24]=$0000EF00 is I/O 
  NVCore temperature (default model)=0,00C
  Invalid Video BIOS Signature ($F6 $AC)
  Reading BIOS using DWORD access
  Invalid Video BIOS Signature ($F6 $AC) using DWORDs
  DWORD access took 00:00:00.004
  Invalid Video BIOS Signature ($F6 $AC)
  Reading BIOS using BYTE access
  Invalid Video BIOS Signature ($F6 $AC) using BYTEs
  BYTE access took 00:00:00.009
  Invalid Video BIOS Signature ($F6 $AC)
  Unable to read Video BIOS
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=0
      Target=GPU
      Controller=OS
      Current temp=74
  NVAPI reported temperature=74,00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
INFO: ISA seems to be unused
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$32 r[$21]=$01 r[$07]=$0E 
NEW --> SuperIO chip=SMSC Unknown ($002E)
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$32 r[$21]=$01 r[$07]=$0E 
ITE r[$20]=$32 r[$21]=$01 r[$22]=$00 r[$07]=$0E 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $32 $01 $00 $00
SuperIO Chip=SMSC Unknown
Accessing SuperIO at $002E ($FF)
 --> LDN0 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN1 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN4 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN5 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN7 [$60]=$0060 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN8 [$60]=$0062 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN9 [$60]=$0910 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDNA [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNC [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDND [$60]=$0C80 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDNE [$60]=$0C90 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDNF [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
Scanning Intel SMBus at $10C0...
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
LM84 configuration register=$FF ($4C)
MAX1617 configuration byte=$FF ($4C)
Probing MAX6657 at $4C
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
About to probe Intel QST...
    HECI driver not found
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 19457
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 160,0
End of DEBUG DATA for drive 0
Found WDC WD1600BEVS-75RST0 (160,0GB)
Found WDC WD1600BEVS-75RST0 Firmware revision <04.01G04> (160,0GB) Serial <WD-WXC707065049>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (Current:$0080)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($9EB0 $12A1 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$BE  WORST=$BA  RAW=$0000000005CB  THRSHLD=$15  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000002B4  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$000E
ID=$09  NAME=Power On Hours Count  VALUE=$63  WORST=$63  RAW=$00000000038B  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0012
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0012
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000001E8  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000013  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$BD  WORST=$BD  RAW=$000000008669  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$6D  WORST=$69  RAW=$000000000026  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 38C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000001  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$0008
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
15:04:43.060 About to probe SCSI...
15:04:43.061 ProbeSCSI: before first LogSense
15:04:43.070 End of SCSI probing
About to probe UGURU support...
Motherboard is Dell Inc. 0U8042
End of UGURU support probing
About to probe ACPI temperatures...
Found ACPI temperature (57,5C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000006FA
CPUID[1].EBX=00020800
  TSC=$0000008DC8BAF3FE
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$000000009AB90400 - TjmaxEE=100C
  MSR=$00000000883100C0
  Tjmax=100C
  Temp=51C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000006FA
CPUID[1].EBX=01020800
  TSC=$0000008DCC8D9FAE
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$000000009AB90400 - TjmaxEE=100C
  MSR=$00000000883100C0
  Tjmax=100C
  Temp=51C
Found Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  HD0 (160,0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
Temperature from GeForce042710DE010000 -->
  GPU 40 50 0
  properly added
Temperature from WDC WD1600BEVS-75RST0WD-WXC707065049 -->
  HD0 40 50 0
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Loaded 0 events
Preparing report...
Report built.
HTTP state=not connected
HTTP state=dns lookup
HTTP state=dns lookup done
HTTP state=connected
HTTP state=waiting header
HTTP state=waiting body
HTTP state=unknown
Report properly sent!
Thank you for your support :-)
HTTP state=ready
Preparing report...
Dell_M1330.txt (64,549 bytes)

alfredo

2009-02-17 16:45

manager   ~0004486

I received your report. You entered your email address wrong. I hope I managed to answer.

alfredo

2009-02-17 16:52

manager   ~0004487

I have a beta for you to try. Please, send me a report using an email address not on gmail.

alfredo

2009-02-17 17:26

manager   ~0004488

I just sent you a renamed zip.

Issue History

Date Modified Username Field Change
2007-10-30 11:58 amtssp New Issue
2007-10-30 11:58 amtssp Status new => assigned
2007-10-30 11:58 amtssp Assigned To => alfredo
2007-10-30 11:58 amtssp File Added: dell m1330 report.txt
2007-10-30 11:58 amtssp Video Card Model => Nvidea 8400M GS
2007-11-01 10:21 alfredo Note Added: 0003153
2007-11-01 10:21 alfredo Severity major => feature
2007-11-01 10:21 alfredo Status assigned => acknowledged
2007-11-01 18:56 amtssp Note Added: 0003155
2009-02-17 15:30 amtssp Note Added: 0004485
2009-02-17 15:33 amtssp File Added: Dell_M1330.txt
2009-02-17 16:45 alfredo Note Added: 0004486
2009-02-17 16:52 alfredo Note Added: 0004487
2009-02-17 17:15 alfredo Summary Can't use Speedfan on my labtop Dell XPS M1330 => Can't use Speedfan on my laptop Dell XPS M1330
2009-02-17 17:26 alfredo Note Added: 0004488
2009-02-18 19:03 alfredo Status acknowledged => resolved
2009-02-18 19:03 alfredo Resolution open => fixed
2009-02-18 19:03 alfredo Fixed in Version => 4.38 beta